
/* Titles */

.titles-container {
	text-align: center;
	margin: 0 auto;
	max-width: 1253px;
}

.titles-container h1, .titles-container h2, .titles-container h3 {
	text-size-adjust: 100%;
	-webkit-font-smoothing: subpixel-antialiased;
	margin : 0 0 0 0;
}

.titles-container h2{
	margin-top: 13px;
}

.titles-container #post-subtitle,
.bout-this-waterfall-text h4{
	text-transform: uppercase;
}

h2 {
	font-family: "Montserrat", san-serif;
	color: #333;
}

/* End Titles */

/* Content & Sidebar */

.site-inner {
	padding-top: 0px !important;
}
.sidebar .breadcrumbs, .sidebar .breadcrumbs a, .sidebar .breadcrumbs a:hover {
	/*color: #000000 !important;
	text-decoration: none !important;
	font-family: Raleway, san-serif !important;*/
}
.sidebar .breadcrumbs [property=itemListElement]:after {
	content: '' !important;
	padding: 0px !important;
}
.sidebar .widget:first-of-type {
	padding: 0 0 0 0;
	margin-top: 0px;
	margin-bottom: 25px;
}
.sidebar .widget {
	padding: 0 0 0 0;
	margin-top: 25px;
	margin-bottom: 25px;
}
.sidebar .widget_categories {
	margin-bottom: 50px;
}
.sidebar .breadcrumbs{
    text-align: left;
}

#visitor-comments {
    display: inline-block;
    width: 100%;
/*    border-top: 1px dashed #32b0f3; */
    padding: 15px 0;
}

#visitor-comments h3 {
	margin-top: 24px;
}

hr {
	border: none;
	border-top: 1px dashed #32b0f3;
}

#newsletter {
    display: inline-block;
    width: 100%;
    background-color: #78ccf5;
    padding: 20px;
}


/* End Content & Sidebar */

/* Media Queries */

/*@media screen and ( max-width:860px ) {
	h3{
		font-size: 20px;
		font-size: 1.45em;
	}
}
@media screen and ( max-width:600px ) {
	h3 {
		font-size: 1.35em;
		font-size: 16px;
	}
}
*/
@media screen and ( max-width: 1022px ) and ( min-width: 860px ){
	.titles-container{
		width: 100% !important;
		padding-right: 5%;
		padding-left: 5%;
	}
}

@media only screen and ( max-width: 860px ){
	.titles-container{
		padding-right: 10%;
		padding-left: 10%;
	}
}

/* End Media Queries
